Image::ExifTool::MPF(3)

NAME
Image::ExifTool::MPF - Read Multi-Picture Format information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains tag definitions and routines to read Multi-Picture Format (MPF) information from JPEG images.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.cipa.jp/std/documents/e/DC-007_E.pdf>

SEE ALSO
"MPF Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)